@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*****font-family: "Roboto", serif;*******/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
/*****   font-family: "Bebas Neue", serif;*******/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*****font-family: "Roboto", serif;*******/
/******t08t30t25******/
/* CSS Document */
h1, h2, h3, h4, h5, h5 {font-family: "Roboto", serif;
  font-weight: 600;
}

header {
  padding: 24px 0;
  margin: 0;
  position: relative;
  width: 100%;
  height: auto;
  background: #fff;
  z-index: 9999999999999;
}

body {font-family: "Roboto", serif;
  margin: 0;
  padding: 0;
}

.bg-light {
  background-color: #fff !important;
}

.blue-bg {
  background: #00b7e8;
  color: #fff;
}

.blue-bg p {
  color: #fff;
}

.white-btn {
  color: #fff;
  border: solid 1px #fff;
}

.blue .fa-angle-right:before {
  margin: 63px 0 0 0;
  line-height: 10px;
  float: left;
  font-size: 22px;
}
a:hover {
  text-decoration: none;
}
*:after, *:before, p a, a {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
/*******300621v1tav*********/
.iconobx {
  clear: both;
  display: block;
  width: 100%;
  text-align: right;
  margin: 11px 0 0 0;
}

.iconobx img {
  width: 35px;
}

/**go to top here**/
.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
  animation: MenuSlideDown .3s linear;
  -moz-animation: MenuSlideDown .3s linear;
  -ms-animation: MenuSlideDown .3s linear;
  -o-animation: MenuSlideDown .3s linear;
  -webkit-animation: MenuSlideDown .3s linear;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, .3);
  background: #fff;
  border-radius: 0;
  margin: 0;
  padding: 2px 0;
  z-index: 99999;
}

.sticky {
  padding: 0;
}
.sticky .logo-name h2 {
  font-size: 15px;
  margin: 0px 0 1px 0;
  padding: 0;
}
.sticky .logo-main {
  max-width: 93px;
}
.sticky .logo-2 {
  width: 30px;
}
.sticky .logo-name .appro {
  margin: 0;
}
.sticky .logo-name .tag-line {
  font-size: 16px;
  margin-top: 0;
}
.trent-ment-btn:hover {
  color: #000;
}
.sticky .search-bar {
  display: block;
}
@-webkit-keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
@keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
#back-top {
  height: auto;
  width: auto;
  padding: 9px;
  position: fixed;
  bottom: 7px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
  display: block;
  text-align: center;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 15px;
  text-transform: uppercase;
}
#back-top img {
  width: 25px;
  display: block;
  margin: 0 auto;
}
#back-top a {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    background: #262626;
    display: block;
    padding: 0;
    border-radius: 0;
    border: solid 2px #fff;
    height: 40px;
    width: 40px;
    outline: none;
    line-height: 37px;
}
/**go to top here end**/
/*******landingpage code************/

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}

/*****comm****/
.allhead {
  color: #333333;
  font-size: 33px;
  font-weight: 700;
  line-height: 36px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.allhead span {color: #d21417;}
.linebt {
    display: block;
    width: 110px;
    border-bottom: solid 3px #333333;
    margin: 11px auto 0;
}
ul { margin: 0; padding: 0 ; list-style: none;}

section {padding: 50px 0;}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  left: -54px;
  top: 43%;
}

.owl-carousel .owl-nav button.owl-next {left: auto; right: -54px;}

.owl-carousel .owl-nav button {
  background: none !important;
}
.owl-theme .owl-nav {
  margin-top: 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #ff9600;
  width: 31px;
}
/****comm*end****/

/********topslier******/
.owl-carousel .owl-item img.mobiles {display: none;}



.forsed {
    position: absolute;
    right: 6%;
    top: 10%;
    z-index: 2;
    width: 371px;
}

.mdoese .owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    bottom: 15px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
/********topslier*end*****/

/********iimtlp iimtbbaone*****/
.iimtbbaone {background: #e7e7e7;}
.theoves {
  background: #d21417;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin: 19px 0 0 0;
  overflow: hidden;
}

.theoves li {
  font-size: 23px;
  float: left;
  width: 33%;
}

.theoves li span {
  display: block;
  font-size: 40px;
  color: #f7cc12;
  font-weight: 600;
  line-height: 39px;
}
.theoves li:nth-child(2){border-left: solid 2px #fff; border-right: solid 2px #fff;}

/********iimtlp iimtbbaone*end*****/


/********iimtlp iimtbbatwo******/
.iimtbbatwo {
  background: #0d2e6a;
  color: #fff;
  padding-top: 122px;
  margin: -5.5% 0 0 0;
}
.iimtbbatwo .allhead {
  color: #f7cc12;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.dides {
  display: block;
  margin: 20px 0;
}

.dides h3 {
  color: #f7cc12;
  font-size: 37px;
  text-transform: uppercase;
}

.dides  li {
  font-size: 22px;
  position: relative;
  margin: 0 0 11px 0;
  padding: 0 0 0 25px;
}
.dides li::before {
  content: "";
  background: url(../images/bba/arrow-yl.webp) no-repeat left center / cover;
  position: absolute;
  left: 0;
  height: 14px;
  width: 14px;
  top: 9px;
}
/********iimtlp iimtbbatwo*end*****/


/**************iimtlpthree*********/
.iimtlpthree {
  background: #e7e7e7;
  padding: 50px 0;
}


.iimtlpthree .allhead {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 33px 0;
}
#jgloxb.owl-carousel .owl-item img:last-child{margin-top: 10px;}
/**************iimtlpthree**end*********/


/**************iimtlp iimtbbathree*********/
.iimtbbathree {background: #cf1417;
  padding: 0;
  position: relative;}

  .iimtbbathree  .allhead {
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 44px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.iimtbbathree  .allhead span{    color: #f7cc12;}

.iimtbbathree  .owl-carousel .owl-item img {
  width: 406px;
  display: inline-block;
}

.ricondew {
  display: inline-block;
  vertical-align: middle;
  width: 62%;
  color: #fff;
  font-size: 19px;
  margin-left: 5%;
}

.dese {
  display: block;
  margin: 59px 0 0 0;
}
.nobxe {
  display: inline-block;
  width: 50%;
}
.nobxe  span {
  display: block;
  color: #f7cc12;
  font-size: 27px;
  font-weight: 600;
}

.iimtbbathree .owl-carousel .owl-item .dese img  {
  display: inline-block;
  width: auto;
  float: right;
  width: 165px;
}
/**************iimtlp iimtbbathree**end*********/

/********iimtlp iimtbbafour*********/
.lefoxe {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  float: left;
  text-align: center;
  padding: 0 60px;
}

.lefoxe h3 {
  color: #182b53;
  text-transform: uppercase;
  margin: 42px 0 18px 0;
  font-weight: 800;
  font-size: 23px;
}

  .bluebxe  {
    background: #182b53;
    color: #fff;
    font-size: 22px;
}
.bluebxe   span {
  background: #182b53;
  display: block;
  padding: 20px;
}

/********iimtlp iimtbbafour*end********/

/********iimtlpmseven*********/
.iimtlpmseven, .iimtbbafour { background-color: #f8f8f8;}
.iimtlp.iimtlpmseven {padding-top: 0;}
.accordion-header, .accordion-item {border-radius: 0; border: none;}
.acounxe {
    margin-top: 36px;
}
.accordion-item:first-of-type .accordion-button, .accordion-item:last-of-type .accordion-button.collapsed, .accordion-button:not(.collapsed) {    border-radius: 0;
    background: #d21417;
    color: #fff;
    font-size: 27px; box-shadow: none; margin-bottom: 10px;}
    .accordion-body {padding: 0;}

    .accordion {
         --bs-accordion-btn-icon: url(../images/arrow-dwon-wh.webp);    
        --bs-accordion-btn-active-icon: url(../images/arrow-dwon-wh.webp);
    }

    .fiveheadtb {    display: block;
        background: #0d2e6b;
        color: #fff;
        font-size: 18px;
        text-align: center; overflow: hidden;}

        .fiveheadtb ul li {display: inline-block; border-right: #f8f8f8 3px solid; padding: 5px; float: left;}
        .fiveheadtb ul li:first-child, .fiveheadtb ul li:last-child {width: 15%;}
        .fiveheadtb ul li:nth-child(2),    .fiveheadtb ul li:nth-child(4) {width: 19%;}
        .fiveheadtb ul li:nth-child(3) {width: 30%;}
        .fiveheadtb ul li:last-child {border: none;}

        .fiverwotb {display: block;
            background: #ffffff;
            color: #202020;
            font-size: 16px;
            text-align: center; overflow: hidden; text-align: left;}

            .fiverwotb ul li {
                display: inline-block;
                border-right: #f8f8f8 3px solid;
                padding: 5px;
                float: left;
                min-height:118px;
                border-bottom: #f8f8f8 3px solid;
                padding-top:1%;
            }
        .fiverwotb ul li:first-child, .fiverwotb ul li:last-child {width: 15%; }
        .fiverwotb ul li:nth-child(2),    .fiverwotb ul li:nth-child(4) {width: 19%; padding-top:3.5%;}
        .fiverwotb ul li:nth-child(3) {width: 30%;}
        .fiverwotb ul li:last-child {border-right: none;}
        .headbx {display: none;}
        .conove strong { display: block; margin-bottom: 10px;} 


        /******fees Table*******/
       
        .sizobx .fiveheadtb ul li,   .sizobx .fiverwotb ul li  {display: inline-block; border-right: #f8f8f8 3px solid; padding: 5px; float: left; width: 16.5% !important;}
   
        .sizobx  .fiveheadtb ul li:nth-child(1), .sizobx .fiverwotb ul li:nth-child(1) {width:34% !important; }
        .sizobx .fiveheadtb ul li:last-child {border: none;}
        .sizobx  .fiverwotb ul li {min-height: 105px;}
        .sizobx .fiverwotb ul li {padding-top: 3.2%;}
        .sizobx .fiverwotb ul li:nth-child(1) {padding-top: 1%;}

/********iimtlpmseven*end********/

.iimtlpten .imides {margin: 15px 0 ; overflow: hidden;}

.btede span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 0 0;
}

.btede img{
    display: inline-block;
    vertical-align: middle;
}
footer {
    text-align: center;
    background: #0d2e6b;
    color: #fff;
    padding: 19px 0;
}

.leidew {
    width: 70%;
    text-align: left;
    display: inline-block;
}
.rightsr {  width: 29%; display: inline-block; text-align: right;}

footer p {margin: 0;}

footer p strong {display: block; font-size: 22px; font-weight: 600;}
.modal-header {
    border: none;
    position: absolute;
    top: -6px;
    right: -6px;
    z-index: 2;
}
.modal-header .btn-close {box-shadow: none;
    border: none;}
/************iimtlp iimtlpten****end*********/


  /***********popupbtn**************/
  .aplbtn {
    position: fixed;
    right: 0;
    top: 40%;
    background: none;
    border: none;
    padding: 0;
    z-index: 2;
  }
  .aplbtn img {
    object-fit: contain;
    width: 50px;
    display: block;
  }
  .btdmobiel {display: none;}


/************************thankyou page code**************************/

.tamlpage {background: url("../images/thanks-bg.webp") no-repeat top center/ cover; background-size: cover;}


.logosei {
    width: 350px;
    margin: 4% auto 0;
    display: block;
	
}

.tahkks {
    display: block;
    width: 70%;
    clear: both;
    margin: 10% auto 0;
        text-align: center;
}
.ththe {
    width: 66%;
}

.tahkks p {
    color: #fff;
    font-size: 29px;
    line-height: 35px;
    margin: 24px 0;
    text-align: center;
}

.tnode {
    display: block;
    margin: 24px 0 0 6px;
}

.tnode a {
    display: inline-block;
    background: #fc7114;
    color: #fff;
    text-decoration: none;
    padding: 7px 48px;
    border-radius: 10px 0;
    margin: 0 16px;
    font-size: 22px;
}

.tnode a img {
    display: inline-block;
    width: 25px;
    margin: 0 0 0 17px;
}


.sobce {
    display: block;
    margin: 36px 0 0 32px;
    color: #fff;
}

.tid {
    display: inline-block;
    width: fit-content;
    font-size: 23px;
    font-weight: 300;
}

.diede {
    display: inline-block;
    margin: 0 0 0 30px;
}
.diede a {
    text-decoration: none;
    color: #fff;
}

.diede a span {
    display: inline-block;
    margin: 0 0 0 15px;
    font-size: 20px;
}

.thanfetr {
    position: absolute;
    background: #000;
    width: 100%;
    padding: 15px 0;
    bottom: 0;
}

.leode {
    display: inline-block;
    width: 70%;
}

.leode p {
    color: #fff;
    font-size: 12px;
    margin: 0 0 0 17px;
    line-height: 17px;
    display: inline-block;
    vertical-align: middle;
}

.socialbx {
    display: inline-block;
    vertical-align: middle;
}
.socialbx a {
    display: inline-block;
    margin: 0 0 0 16px;
}
/****************end*********/

/*************************/
/****************end*********/

/*************************/
/****************end*********/

/*************************/
/****************end*********/

/*************************/
/****************end*********/

/*************************/
/****************end*********/
